Subject: Re: spread of garlic mustard

From: [email-masked] (SHSentoff)
Date: 11 Mar 1995 07:05:59 -0500

Swink and Wilhelm, Plants of the Chicago Region, 4th ed., says the
following
about Garlic Mustard, Alliaria petiolata:
	Unknown to Deam (Flora of Indiana, 1940), Peattie (Flora of the 
	Indiana Dunes, 1930) or Pepoon (An annotated flora of the Chicago
	area, 1927), this weed now occupies vast areas of disturbed shaded
	ground, especially floodplains of streams, sometimes to the
	exclusion of the native vegetation. ... For an account of this
	species historically in Illinois, see Nuzzo, V. A., Current
	and historic distribution of garlic mustard (Alliaria petiolata),
	Mich. Bot. 32:23-33, 1993.